Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 18:21:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdul afsal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul afsal Bot:  Hi Abdul Afsal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9519795361 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562978256            10:07 PM, 19th Dec                   mayar                   Hi Abdul Afsal,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:08 PM, 19th Dec                     abdul afsal                    Ok           10:09 PM, 19th Dec                     abdul afsal                    How did I cancel my order without knowing it?           10:10 PM, 19th Dec                   mayar                   This is the order number 9519795361 ?           10:11 PM, 19th Dec                     abdul afsal                    Yes           10:12 PM, 19th Dec                     abdul afsal                    Can you figure out why?           10:13 PM, 19th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:13 PM, 19th Dec                     abdul afsal                    OK           10:14 PM, 19th Dec                   mayar                   We can see that our delivery has contacted you on your number 971562978256 but you rejected the order           10:14 PM, 19th Dec                     abdul afsal                    I could not pick up the phone because I was busy but when I called back 2 times they hung up the phone...           10:17 PM, 19th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:18 PM, 19th Dec                   mayar                   Is there anything else i can help you with ?           10:19 PM, 19th Dec                     abdul afsal                    OK. Thank you           10:20 PM, 19th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 PM, 19th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3635115